#navigation_pages {
  padding:4px;
  border:1px solid #aaa;
  height:23px;
  background:white;
  border-radius: 3px;
}

#conteneur {
  margin : 8px auto;
  width : 796px;
}

#conteneur p {
  margin:0px;
/*	border:1px solid #aaa;*/
  width:193px;
  height:193px;
  background-image:url(cadre2.png);
  float:left;
}
#conteneur a {
  display:block;
}

#conteneur img{
  border:2px inset #CCC;
}

h2 {
  border: 1px solid #98bf21;
  background-color : #A7C942;
  color : white;
  text-align : center;
  padding : 8px;
}
